[Unit]
Description=Enable firewalld port forwarding for libvirtd host to guest
Wants=network.target libvirtd.service
After=network.target libvirtd.service

[Service]
TimeoutStartSec=30
ExecStart=/usr/bin/bash -c '/usr/bin/sleep 20 && if /usr/sbin/iptables -C FORWARD -o virbr0 -j REJECT --reject-with icmp-port-unreachable; then /usr/sbin/iptables -D FORWARD -o virbr0 -j REJECT --reject-with icmp-port-unreachable; else exit 0; fi;'
Type=oneshot
RemainAfterExit=yes
StandardOutput=journal+console

[Install]
WantedBy=multi-user.target
